button.btn-tab {
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}

.cursor-pointer{
	cursor: pointer;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color: transparent;
}
.nav-tabs > li.tab-step.active > a {
	color: rgba(0, 0, 0) !important; 
}
.nav-tabs > li.tab-step > a {
	color: rgba(11, 11, 11, 0.38) !important; 
}
.nav-tabs > li.tab-step {
    float: left;
    margin-bottom: 4px;
}

.tab-step-1{
	background-color:#9cd0c4;
}

.tab-step-2{
	background-color:#eca0a0;
}

.tab-step-3{
	background-color:#d69aec;
}

.tab-step-4{
	background-color:#adf0b5;
}

.tab-step-5{
	background-color:#a8b6ea;
}

.tab-step-6{
	background-color:#ff9800;
}

.tab-step-7{
	background-color:yellow;
}

.tab-step-8{
	background-color:#ff149359;
}